Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230767 - no xen ariants in the repo for 2.6.19-1.2288.2.1.fc5
Summary: no xen ariants in the repo for 2.6.19-1.2288.2.1.fc5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 18:51 UTC by Thorsten Leemhuis
Modified: 2011-12-13 22:28 UTC (History)
2 users (show)

Fixed In Version: 2.6.19-1.2288.2.4.fc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-06 17:52:17 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2007-03-02 18:51:47 UTC
Description of problem:
Subjects says it all -- seems none of the xen kernel ariants were build in
2.6.19-1.2288.2.1.fc5

Chuck, I saw this in the Changelog for kernel-2.6.19-1.2911.6.4.fc6: "-
re-enable Xen" -- maybe the same should have been done for FC-5, too?

Comment 1 Chuck Ebbert 2007-03-02 21:23:27 UTC
Building now -- I forgot we had Xen in FC5.

Will push out to release as soon as possible.



Note You need to log in before you can comment on or make changes to this bug.